@charset "shift_jis";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
    background: url("../image/tourinfo_bg.gif") repeat-x scroll left top #FFF3BF !important;
}
/*#TITLE h1 {
    background-image: url("../image/h1_tko.jpg");
    height: 135px;
    width: 950px;
}

#TITLE h1.tou {
    background-image: url("../image/h1_tou.jpg");
    height: 135px;
    width: 950px;
}

#TITLE h1.tky {
    background-image: url("../image/h1_tky.jpg");
    height: 135px;
    width: 950px;
}

#TITLE h1.chu {
    background-image: url("../image/h1_chu.jpg");
    height: 135px;
    width: 950px;
}

#TITLE h1.kyu {
    background-image: url("../image/h1_kyu.jpg");
    height: 135px;
    width: 950px;
}*/

#TITLE h1 .link2 {
    height: 22px;
    left: 9px;
    position: relative;
    top: 7px;
    width: 330px;
}
#HEADERAREA #CAUTION-B {
    background: url("../image/caution-B_bg.gif") no-repeat scroll left bottom transparent;
    margin-top: 5px;
    position: relative;
}
#HEADERAREA #CAUTION-B p {
    border-top: 1px solid #000000;
    color: #000000;
    font-size: 93%;
    font-weight: bold;
    padding: 4px 8px 3px;
}
#CONTENTSAREA .tourpoint h3 {
    background-image: url("../image/tour-point.jpg");
    height: 91px;
    width: 950px;
}
#CONTENTSAREA .tourpoint h3 .link1 {
    height: 14px;
    left: 500px;
    position: relative;
    top: 63px;
    width: 14px;
}
#CONTENTSAREA .tourpoint .text2 div {
    background: none repeat scroll 0 0 #FFFACD;
}
#CONTENTSAREA .tourpoint .text2, #CONTENTSAREA .tourpoint .point li {
    background-color: #FFFACD;
}
#CONTENTSAREA .tourpoint .text2 .image, #CONTENTSAREA .tourpoint .text2 ol {
    display: table-cell;
    font-size: 100%;
    vertical-align: top;
}
* html #CONTENTSAREA .tourpoint .text2 .image, * html #CONTENTSAREA .tourpoint .text2 ol {
    display: inline;
    list-style-position: outside;
}
#CONTENTSAREA .tourpoint .text2 ol {
    height: 135px;
    padding-bottom: 3px;
    padding-top: 4px;
    width: 940px;
}
#CONTENTSAREA .tourpoint .text2 li {
    margin-left: 10px;
}
#CONTENTSAREA .tourpoint .text2 li span {
    font-weight: bold;
}
#CONTENTSAREA .tourpoint .text2 li strong {
    color: #FF0000;
    font-weight: bold;
}
#CONTENTSAREA .tourpoint .col2-2 li {
    display: inline-block;
    letter-spacing: normal;
    padding-bottom: 1px;
    width: 880px;
}
* html #CONTENTSAREA .tourpoint .col2-2 li {
    display: inline;
}
#CONTENTSAREA .course .col3 .h2l2-op {
    background-image: url("../image/optionalplan.jpg");
    background-position: center top;
    height: 264px;
    width: 630px;
}
#CONTENTSAREA .course .col3 .h2l2-op .link-sp {
    height: 26px;
    left: 125px;
    position: relative;
    top: 95px;
    width: 156px;
}
#CONTENTSAREA .course .col3 .h2l2-op .link-ss {
    height: 26px;
    left: 125px;
    position: relative;
    top: 115px;
    width: 156px;
}
#CONTENTSAREA .course .col3 .h2l2-op .link-np {
    height: 26px;
    left: 428px;
    position: relative;
    top: 39px;
    width: 156px;
}
#CONTENTSAREA .course .col3 .h2l2-op .link-ns {
    height: 26px;
    left: 428px;
    position: relative;
    top: 58px;
    width: 156px;
}
#CONTENTSAREA .course .col3 .h2l2-op .link-op {
    height: 26px;
    left: 125px;
    position: relative;
    top: 95px;
    width: 156px;
}
:root * > #CONTENTSAREA .course .col3 .h2l2-op .link-op {
    height: 26px;
    left: 125px;
    position: relative;
    top: 102px;
    width: 156px;
}
#CONTENTSAREA .bottommodule .module dt, #CONTENTSAREA .course .module dt {
    width: 103px;
}
#CONTENTSAREA .course .col3 .module dd {
    width: 160px;
}
#CONTENTSAREA .course .col3 .module dd select {
    width: 160px;
}
